body {
  font-family: "Reddit Mono", monospace;
  padding: 0px;
  margin: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  animation: bg-img 20s infinite;
}
@keyframes bg-img {
  0% {
    background-image: url(img/1.jpg);
  }
  20% {
    background-image: url(img/2.jpg);
  }
  40% {
    background-image: url(img/3.jpg);
  }
  60% {
    background-image: url(img/4.jpg);
  }
  80% {
    background-image: url(img/5.jpg);
  }
  100% {
    background-image: url(img/1.jpg);
  }
}
